@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');

body {
    /*background-image: url("ozadje.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;*/
    background: url("/vsebina/slike/siva.jpg");
}

main {
    color: black;
    font-size: 20px;
    padding: 20px;
    padding-top: 45px;
    overflow: auto;
}

nav {
    background-color: #000000b0;
    display: block;
    position: fixed;
    text-align: center;
    user-select: none;
    width: 100%;
    z-index: 1;
}

/*nav a:first-child {
    position: relative;
    left: 0px;
}*/

.navGumb {
    color: white;
    cursor: pointer;
    font-family: monospace;
    font-size: 20px;
    padding: 5px 15px 5px 15px;
    text-decoration: none;
}

.navGumb, .meniKontejner {
    margin: 5px;
}

.navGumb, svg {
    transition: color 0.5s, fill 0.5s;
}

.navGumb:hover, svg:hover {
    color: #35a000;
    fill: #35a000;
}

.navGumb svg {
    fill: white;
}

table {
    margin-left: auto;
    margin-right: auto;
}

td {
    text-align: left;
    padding: 5px;
}

.meni {
    background: #000000b0;
    border-radius: 5px;
    color: white;
    margin: 5px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    text-align: left;
    transition: all 0.5s;
    visibility: hidden;
}

.meni a:hover {
    color: #a0a000;
}

.navGumb:hover + .meni, .meni:hover {
    opacity: 1;
    visibility: visible;
}

#gumbi {
    text-align: center;
}

.meniKontejner {
    display: inline-block;
}

.carousel-inner img {
    object-fit: cover;
}
